data <- c(15.1, 13.6, 10.6, 47.4, 7.0, 3.3, 2.1, 0.9)
names(data) <- c(
	"IE7",
	"IE6",
	"IE8",
	"Firefox",
	"Chrome",
	"Safari",
	"Opera",
	"Other"
)
pie(data,
	labels=paste(names(data), " (", data, "%)", sep=""),
	col=gray(seq(0.4, 1, length=length(data)))
)
title("Böngésző statisztika (2009. augusztus)",
	"Forrás: http://www.w3schools.com/browsers/browsers_stats.asp"
)
